/* Tell the browser to render HTML 5 elements as block */ 
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {  
    margin:0 auto;   
	width:100%;
	text-align:center;
	background:#eaeaea;
}
#whitecol {
	width:211px;
	height:100%;
	min-height:650px;
	background:url(../images/white.png);
	padding:0;
	margin:0;
	position:absolute;
	margin-left:8%;
	z-index:10;
}
#whitecol p {
	color:#000;
}
#whitecol h1 {
	padding-top:0px;
	margin-top:0px;
	color:#55ad25;
}
#greencol {
	width:100%;
	height:208px;
	line-height:0;
	padding:0;
	margin:0;
	background:url(../images/green.png);
	margin-bottom:32px;
	margin-top:450px;
	position:absolute;
}
#wrapper {
	width:984px;
	margin:0 auto;
	background:#fff;
	padding-left:30px;
	padding-right:30px;
}
header {
	margin:0;
	padding:0;
	line-height:0;
}
#mainimages {
	margin:0 auto;
	padding:0;
	width:100%;
}
#content {
	margin:0 auto;
	padding:0;
	width:100%;
	border:1px #c2c2c2 solid;
}
#information {
	margin:0 auto;
	padding:10px;
	padding-left:30px;
	padding-right:30px;
	width:100%;
}
#testimonials{
	padding:10px;
	color:#FFF;
	text-align:left;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:20px;
	letter-spacing:1px;
	background:#dfdfdf;
}
#testimonials p {
	line-height:26px;
	color:#000;
}
#top {
	margin:0 auto;
	padding:0;
	padding-top:30px;
	width:100%;
}
#box{
	background:#55ad25;
	width:20px;
	height:20px;
	float:left;
	margin-right:10px;
}
#box2{
	background:#55ad25;
	width:20px;
	height:20px;
}
#title {
	text-align:left;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	color:#656565;
	font-size:24px;
	line-height:20px;
	background:url(../images/titlebg.gif);
	height:20px;
}
#facebook{
	float:right;
	margin-top:-5px;
	padding-right:30px;
	padding-left:10px;
	background:#FFF;
}
#bottom {
	margin:0 auto;
	padding:0;
	padding-bottom:30px;
	width:100%;
}
footer {
	width:984px;
	background:#80c342;
	margin:0 auto;
	padding:10px;
	padding-left:30px;
	padding-right:30px;
	height:60px;
	font-family:'Lato', Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
}
footer a {
	color:#000;
	text-decoration:none;
}
input, textarea, select, file {
	border: 1px solid #CCC;
	padding: 4px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
}

/* ROUNDED CORNERS
#rounded {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(../border-radius.htc);
	
	position:relative;
	display:block;
	zoom: 1;
}
*/

div.fadehover {
	position: relative;
	}

img.a {
	position:relative;
	left: 0;
	top: 0;
    z-index: 10;
	}
	
img.b {
	position:absolute;
	left: 0;
	top: 0;
	}
#image {
/*	background:#EAEAEA;
	border:3px #EAEAEA solid;*/
	padding:0;
	margin:0;
}
.thumb {
	border:2px #EAEAEA solid;
	padding:0;
	margin:0;
}
#mainimage {
	border:3px #EAEAEA solid;
}
img {
	border:0;
}




 